Binary package “libgnome-dev” in debian lenny

No summary available for libgnome-dev in debian lenny.

No description available for libgnome-dev in debian lenny.

Published versions

Not published at present.